.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InsufficientResourcesFault
====================================
    :extends:

        `vim.fault.VimFault`_

  Base fault that occurs when an operation conflicts with a resource configuration policy. For example, this fault occurs if a power-on operation reserves more memory than is allocated to a resource pool.

Attributes:




